<div ng-controller="HomeController" class="home-container">

  <div id="banner">
    <div class="banner-section container">
      <div class="row">
        <div class="col-lg-7 col-md-12 col-sm-12">
          <img src="./images/macbook-back.png"/>
        </div>
        <div class="col-lg-5 col-md-12 col-sm-12 top-padding">
          <h1>Automate your outreach</h1>
          <h2>
              Send <span class="text-highlight">hundreds</span> of customized messages to your target audience every day
          </h2>
          <div class="action-buttons">
              <a class="btn btn-green-filled">Try it today</a>
          </div>
        </div>
      </div>
    </div>
  </div>

  <section id="services" class="service-bg">
  	<div class="container">
  			<div class="row">
  				<div class="col-md-4 col-sm-4">
  					<div class="feature-center animate-box fadeIn animated-fast" data-animate-effect="fadeIn">
  						<span class="icon">
  							<i class="fa fa-envelope" aria-hidden="true"></i>
  						</span>
  						<h4 class="text-center">Send over 70 messages a day</h3>
  						<p class="text-center"></p>
  					</div>
  				</div>
  				<div class="col-md-4 col-sm-4">
  					<div class="feature-center animate-box fadeIn animated-fast" data-animate-effect="fadeIn">
  						<span class="icon">
                <i class="fa fa-thermometer-three-quarters" aria-hidden="true"></i>
  						</span>
  						<h4 class="text-center">Reach the targets you need</h3>
  						<p class="text-center"></p>
  					</div>
  				</div>
  				<div class="col-md-4 col-sm-4">
  					<div class="feature-center animate-box fadeIn animated-fast" data-animate-effect="fadeIn">
  						<span class="icon">
                <i class="fa fa-line-chart" aria-hidden="true"></i>
  						</span>
  						<h4 class="text-center">Increase your leads and sales effortlessly</h3>
  						<p class="text-center"></p>
  					</div>
  				</div>
  			</div>
  	</div>

  </section>

  <section id="counter">
    <div class="container">
      <div class="row">
        <h2 class="head btm-h-mrg text-center">
          43,786 people contacted.
          <span class="text-highlight">Start sending too!</span>
        </h2>
      </div>
    </div>
  </section>

  <section id="customer">
  	<div class="container">
      <div class="row">
        <h1 class="head text-center">Customer Says</h1>
      </div>
      <div class="row">
        <div class="col-md-4">
          <blockquote>
            <p>Connectbot has increased my sales by 20%, and it’s super easy to set up.</p>
            <small>Someone famous</small>
          </blockquote>
        </div>
        <div class="col-md-4">
          <blockquote>
            <p>We had trouble reaching the right person in our clients’ companies. Connectbot allows us to target exactly the right titles.</p>
            <small>Someone famous</small>
          </blockquote>
        </div>
        <div class="col-md-4">
          <blockquote>
            <p>I would recommend this tool to anyone that does B2B sales, as it’s so much more targeted and specific than Facebook ads.</p>
            <small>Someone famous</small>
          </blockquote>
        </div>
      </div>
      <div class="row">
        <h2 class="text-center text-highlight">Sign up & send 70 messages for free!</h2>
      </div>
    </div>


  </section>

  <section id="contacts">
  	<div class="container">
    	<div class="row">
        <div class="col-lg-6 col-md-6 col-sm-6">
          <h2 class="head head1">Contacts</h2>
    	    <p class="bottom-text">We would love to hear from you!</p>

            <div class="contact-box">
            	<div class="head-office">HEAD OFFICE</div>
              <div class="head-office-add"><i class="fa fa-map-marker" aria-hidden="true"></i> Some address</div>
          	  <a class="head-office-add" href="tel: 510-400-8656"><i class="fa fa-phone" aria-hidden="true"></i>  510-400-8656</a>
              <a class="head-office-add" href="mailto:info@zephyr.com"><i class="fa fa-envelope" aria-hidden="true"></i>Email</a>
            </div>
    		</div><!-- col-sm-6 end-->

        <div class="col-lg-6 col-md-6 col-sm-6">
             	<h2 class="">Inquire Now</h2>
              <div class="contact-form">
                <p class="bottom-text">Get a quote and stay connected with us.</p>
                <form ng-submit="submit()" ng-show="formShow">
                    <div class="form-group">
                      <div class="row">
                        <div class="col-lg-6 col-md-6 col-sm-6">
                          <input type="text" class="form-control" required name="name" placeholder="Name" ng-model="name"/>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6">
                          <input type="text" name="phone" class="form-control" placeholder="Phone" ng-model="user.phone"/>
                        </div>
                      </div>
                    </div>
                    <div class="form-group">
                      <input type="text" required name="email" class="form-control" placeholder="Email" ng-model="user.email"/>
                    </div>
                    <div class="form-group">
                      <textarea class="form-control" name="message" placeholder="Message" ng-model="user.text"></textarea>
                    </div>
                    <input type="submit" name="submit" class="btn btn-green-filled" value="submit" />
                  </form>
              </div>
              <div class="thank-you" ng-hide="formShow">
                <p class="bottom-text">Thanks for being so awesome!!!</p>
              </div>

    		    </div><!-- col-sm-6 end-->
      </div>
    </div><!--container end-->
  </section>

</div>
